
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "Fade In"; ObjectID = "94"; */
"94.title" = "Fade In";

/* Class = "NSMenuItem"; title = "Fade Out"; ObjectID = "95"; */
"95.title" = "Fade Out";

/* Class = "NSMenuItem"; title = "Fade Simmetrico…"; ObjectID = "96"; */
"96.title" = "Fade Simmetrico…";

/* Class = "NSMenuItem"; title = "Inclinazione…"; ObjectID = "98"; */
"98.title" = "Inclinazione…";

/* Class = "NSMenuItem"; title = "Crossfade…"; ObjectID = "116"; */
"116.title" = "Crossfade…";

/* Class = "NSMenuItem"; title = "Crossfade a Destra"; ObjectID = "117"; */
"117.title" = "Crossfade a Destra";

/* Class = "NSMenuItem"; title = "Crossfade Loop…"; ObjectID = "118"; */
"118.title" = "Crossfade Loop…";

/* Class = "NSMenuItem"; title = "Impostazioni…"; ObjectID = "121"; */
"121.title" = "Impostazioni…";

/* Class = "NSWindow"; title = "Impostazioni Fading"; ObjectID = "145"; */
"145.title" = "Impostazioni Fading";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Intensità lineare"; ObjectID = "150"; */
"150.title" = "Intensità lineare";

/* Class = "NSMenuItem"; title = "Ampiezza Lineare"; ObjectID = "152"; */
"152.title" = "Ampiezza Lineare";

/* Class = "NSMenuItem"; title = "Smussa"; ObjectID = "153"; */
"153.title" = "Smussa";

/* Class = "NSMenuItem"; title = "Esponenziale"; ObjectID = "166"; */
"166.title" = "Esponenziale";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedIsNilPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedMultipleValuesPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedNoSelectionPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "0"; ObjectID = "171"; */
"171.ibShadowedNotApplicablePlaceholder" = "0";

/* Class = "NSTextFieldCell"; title = "Tipo Fading:"; ObjectID = "176"; */
"176.title" = "Tipo Fading:";

/* Class = "NSTextFieldCell"; title = "Tempo Decay:"; ObjectID = "179"; */
"179.title" = "Tempo Decay:";

/* Class = "NSTextFieldCell"; title = "s."; ObjectID = "180"; */
"180.title" = "s.";

/* Class = "NSMenuItem"; title = "Crossfade a Sinistra"; ObjectID = "181"; */
"181.title" = "Crossfade a Sinistra";
